@charset "utf-8";
/* sec_kifu
--------------------------------------------*/
.sec_kifu{
  padding-bottom: 254px;
}
@media screen and (max-width :834px) {
  .sec_kifu{
    padding-bottom: 38.46vw;
  }
}
/* sec_special
--------------------------------------------*/
.sec_special.type_lower::before{
  height:326px;
  background-image: url(../img/bg_special_top2.svg);
}
@media (min-width: 1920px) {
  .sec_special.type_lower::before {
    aspect-ratio: 1920 / 326;
    height: auto;
    background-size: contain;
  }
}
@media screen and (max-width :834px) {
  .sec_special.type_lower::before {
    aspect-ratio: 780 / 346;
    height: auto;
    background-image: url(../img/bg_special_top2_sp.svg);
  }
}
